html,
body 
{
    height: 100%;
}

body 
{
    font-family: 'Poppins', sans-serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.form-signin 
{
    width: 100%;
    max-width: 450px;
    padding: 50px;
    margin: auto;
    border: 1px solid #dadce0;
    border-radius: 4px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
    background: #fff;
}

.form-signin .checkbox 
{
    font-weight: 400;
}

.form-signin .form-control 
{
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

.form-signin #btn-sign-in
{
    font-size: 18px;
    background: #74b9ff;
    border-color: #74b9ff;
}

.kw_logo
{
    width: 280px;
}

.top-links
{
    width: 100%;
    display: block;
}

.top-links ul
{
    text-align: center;
    margin: 0;
    padding: 10px 0px;
}

.top-links ul li
{
    display: inline;
}

.top-links ul li a
{
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #757575;
    padding: 6px 16px;
    -webkit-transition: background .2s;
    transition: background .2s;
    font-size: 12px;
    font-weight: 500;
}